{
	"name": "form/local/input/product_price/product_price-purchase1/query.json",
	"table": [
		{
			"table": "product_price",
			"record_type": ["purchase"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field-": ["cur.json_data.buying_rate"],
	"field": [
		"prpr.product_id",
		"pr.name",
		"prpr.company_id",
		"co.name",
		"prpr.product_code",
		"prpr.price",
		"prpr.currency_id",
		"cur.change_date",
		"prpr.exchange_rate",
		"prpr.json_data.supplier.order_price__unit",
		"prpr.json_data.supplier.delivery_time",
		"prpr.json_data.supplier.priority",
		"prpr.json_data.supplier.purchase_costs",
		"prpr.json_data.project_id",
		"prpr.json_data.customer_project",
		"prpr.json_data.supplier.transfer_id",
		"prpr.info"
	],
	"query": [["prpr.record_id", "=", "record_id"]],
	"limit": 1
}
